@charset "UTF-8";
/* ==========================================
   Template: Simple Slider!（https://do.gt-gt.org/）
   Copyright: 2020 do.
   利用規約を遵守の上お使いください。二次配布・販売を禁じます。
   ========================================== */
/* ==========================================
  リセットCSS
  基本的には触らないでください
  ========================================== */
ol,
ul {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
img,
p {
  margin: 0;
  padding: 0;
}

/* ==========================================
  以下、デザインを決める記述です
  royalblue（リンク色）、lightblue（ホバーしたときの色）
  をそれぞれ好きな色に一括置換するとメインカラーが変わります
   ========================================== */
body {
  background: #fff;
  font-family: メイリオ,'メイリオ','Hiragino Kaku Gothic ProN','Noto Sans JP','Yu Gothic','TsukuBRdGothic-Regular','ヒラギノ角ゴ ProN W3','Cambria Math','Avenir',sans-serif;
  padding: 0;
  margin: 0;
}

body#text p {
  line-height: 2em;
}

dl {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

dl dd,
dl dt {
  display: block;
}

.row {
  background: white;
  /* コンテンツの背景色 */
}

a {
  text-decoration: none;
  color: #004b69;
  -webkit-transition: .2s;
  transition: .2s;
  /* リンクの色 */
}

a:hover {
  color: lightblue;
  /* リンクをホバーすると色が明るくなります */
}

a img:hover {
  -webkit-filter: brightness(120%);
          filter: brightness(120%);
  -webkit-transition: .2s;
  transition: .2s;
}

p, ul, dl {
  font-size: 16px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 0 40px 0;
}

@media screen and (max-width: 767px) {
  p, ul, dl {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 0 30px 0;
  }
}

h1, h2, h3, h4 {
  font-family: "Kulim Park", "M PLUS 1p", sans-serif;
}

h4 {
  padding-left: 10px;
  margin: 20px 0 10px;
  font-size: 120%;
}

p#menubtn {
  color: #333333;
  margin: 0;
  cursor: pointer;
  display: block;
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 25px;
  position: absolute;
  color: #333333;
  top: 5px;
  right: 10px;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
  z-index: 99999;
  display: none;
}

@media screen and (max-width: 767px) {
  p#menubtn {
    display: block;
  }
}

.margin-top {
  margin-top: 30px;
}

.margin-bottom {
  margin-bottom: 30px;
}

.center {
  text-align: center;
}

img {
  max-width: 100%;
}

img + img {
  margin-left: 5px;
}

h2 {
  font-size: 190%;
  font-weight: 500;
  margin: 20px 5px;
  color: #004b69;
  width: 100%;
}

h2:first-letter {
  font-size: 130%;
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 150%;
  }
}

a.btn {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 30px;
  background: gray;
  color: #ffffff;
  margin: 20px auto;
  -webkit-transition: .2s;
  transition: .2s;
}

a.btn:hover {
  background: #b3b3b3;
  -webkit-transition: .2s;
  transition: .2s;
}

a.btn.white {
  background: #ffffff;
  color: #333333;
}

a.btn.white:hover {
  color: #666666;
  -webkit-transition: .2s;
  transition: .2s;
}

a.btn.black {
  background: #333333;
}

a.btn.black:hover {
  background: #595959;
  -webkit-transition: .2s;
  transition: .2s;
}

a.btn.pink {
  background: #fa3c72;
}

a.btn.pink:hover {
  background: #fc87a8;
  -webkit-transition: .2s;
  transition: .2s;
  color: #ffffff;
}

a.btn.blue {
  background: #4169e1;
}

a.btn.blue:hover {
  background: #839deb;
  -webkit-transition: .2s;
  transition: .2s;
  color: #ffffff;
}

hr {
  height: 2px;
  background-color: #004b69;
  width: 100px;
  border: none;
  margin: 60px auto;
}

.row > h2 {
  padding-left: 15px;
  padding-right: 15px;
}

h3 {
  font-weight: normal;
  font-size: 130%;
  display: block;
  margin: 30px 0 15px 0;
  border-left: 4px solid;
  padding: 0 0 0 15px;
}

.swiper-container {
  width: 100%;
  height: 500px;
}

@media screen and (max-width: 991px) {
  .swiper-container {
    height: 400px;
  }
}

@media screen and (max-width: 767px) {
  .swiper-container {
    height: 300px;
  }
}
.sub-container {
  width: 100%;
  height: 200px;
}

@media screen and (max-width: 991px) {
  .sub-container {
    height: 150px;
  }
}

@media screen and (max-width: 767px) {
  .sub-container {
    height: 100px;
  }
}
.swiper-slide {
  position: relative;
}

.swiper-slide img {
  position: relative;
  z-index: 1;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.swiper-slide .text {
  background: transparent;
  position: absolute;
  z-index: 100;
  bottom: 2%;
}

@media screen and (max-width: 767px) {
  .swiper-slide .text {
  bottom: 2%;
  }
}

.swiper-slide .text p {
  padding: 0;
}

.swiper-slide .text.center {
  text-align: center;
  left: 0;
  right: 0;
}

.swiper-slide .text.left {
  text-align: left;
  left: 20%;
}

@media screen and (max-width: 991px) {
  .swiper-slide .text.left {
    left: 10%;
  }
}

@media screen and (max-width: 767px) {
  .swiper-slide .text.left {
    left: 4%;
  }
}

.swiper-slide .text.left a.btn {
  margin-left: 0;
}

.swiper-slide .text.right {
  text-align: right;
  right: 2%;
}

@media screen and (max-width: 991px) {
  .swiper-slide .text.right {
    right: 2%;
  }
}

@media screen and (max-width: 767px) {
  .swiper-slide .text.right {
    right: 1%;
  }
}

.swiper-slide .text.right a.btn {
  margin-right: 0;
}

.swiper-slide .text.white {
  color: white;
}

.swiper-slide .text.black {
  color: #333333;
}

.swiper-slide .text strong {
  font-size: 200%;
  line-height: 2em;
  letter-spacing: 0.5em;
  text-shadow: 1px 3px 3px #808080;
  font-family: "Kulim Park", "M PLUS 1p", sans-serif;
}

@media screen and (max-width: 991px) {
.swiper-slide .text strong {
  font-size: 170%;
  }
}

@media screen and (max-width: 767px) {
.swiper-slide .text strong {
  font-size: 150%;
  line-height: 1em;
  letter-spacing: 0.3em;
  }
}

.sub-container img {
  position: relative;
  z-index: 1;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.sub-container .text {
  background: transparent;
  position: absolute;
  z-index: 100;
  top: 13%;
}

@media screen and (max-width: 991px) {
  .sub-container .text {
  top: 13%;
  }
}
@media screen and (max-width: 767px) {
  .sub-container .text {
  top: 15%;
  }
}

.sub-container .text p {
  padding: 0;
}

.sub-container .text.center {
  text-align: center;
  left: 0;
  right: 0;
}

.sub-container .text.left {
  text-align: left;
  left: 20%;
}

@media screen and (max-width: 991px) {
  .sub-container .text.left {
    left: 10%;
  }
}

@media screen and (max-width: 767px) {
  .sub-container .text.left {
    left: 4%;
  }
}

.sub-container .text.left a.btn {
  margin-left: 0;
}

.sub-container .text.right {
  text-align: right;
  right: 2%;
}

@media screen and (max-width: 991px) {
  .sub-container .text.right {
    right: 2%;
  }
}

@media screen and (max-width: 767px) {
  .sub-container .text.right {
    right: 1%;
  }
}

.sub-container .text.right a.btn {
  margin-right: 0;
}

.sub-container .text.white {
  color: white;
}

.sub-container .text.black {
  color: #333333;
}

.sub-container .text strong {
  font-size: 200%;
  line-height: 2em;
  letter-spacing: 0.5em;
  text-shadow: 1px 3px 3px #808080;
  font-family: "Kulim Park", "M PLUS 1p", sans-serif;
}

@media screen and (max-width: 991px) {
.sub-container .text strong {
  font-size: 180%;
  }
}

@media screen and (max-width: 767px) {
.sub-container .text strong {
  font-size: 160%;
  line-height: 1em;
  letter-spacing: 0.3em;
  }
}

input[type=submit] {
  border: 1px solid #e2e2e2;
  padding: 2px 8px;
  font-size: 12px;
}

input[type=submit]:focus {
  outline: none;
}

header {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1000;
  top: 0;
  height: 70px;
  background: #ffffffad;
  -webkit-backdrop-filter: blur(8px);
          backdrop-filter: blur(8px);
}

header .container {
  height: 70px;
}

header .row {
  background: transparent;
}

header .header__wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  height: 70px;
  position: relative;
}

header h1 {
  color: #004b69;
  padding: 0;
  font-size: 150%;
  line-height: 70px;
}

header ul#navmenu {
  display: -webkit-box;
  display: flex;
  margin: 0;
}

header ul#navmenu li {
  height: 70px;
  padding-left: 20px;
  padding-right: 0px;
    font-size: 13px;
    font-weight: bold;
}

header ul#navmenu li a {
  display: block;
  position: relative;
  height: 100%;
  line-height: 100px;
  color: #333333;
}

header ul#navmenu li a:after {
  position: absolute;
  bottom: 1px;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background: #004b69;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: center top;
          transform-origin: center top;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

header ul#navmenu li a:hover {
  color: inherit;
}

header ul#navmenu li a:hover:after {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}

@media screen and (max-width: 767px) {
  header {
    height: auto;
    min-height: 60px;
  }
  header h1 {
    font-size: 150%;
    line-height: 50px;
  }
  header .container, header .header__wrapper {
    height: auto;
    min-height: 60px;
  }
  header .header__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  header ul#navmenu {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    padding: 0;
    width: calc(100% + 30px);
    margin: 0 -15px;
  }
  header ul#navmenu.checked {
    display: -webkit-box;
    display: flex;
  }
  header ul#navmenu li {
    height: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }
  header ul#navmenu li a {
    line-height: 50px;
  }
}

dl.update {
  font-size: 14px;
}

dl.update dt {
  width: 100px;
  margin-bottom: 10px;
  color: #004b69;
}

dl.update dd {
  width: calc(100% - 120px);
  margin: 0;
  margin-bottom: 10px;
}

ul.novel-1 {
  margin-bottom: 30px;
}

ul.novel-1 li {
  display: -webkit-box;
  display: flex;
}

ul.novel-1 li.new:after {
  content: 'new';
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  margin: auto 0 auto 5px;
  background: orangered;
  display: block;
  padding: 0 7px;
  height: 17px;
  line-height: 17px;
  border-radius: 10px;
}

ul.novel-1 li a {
  display: block;
  margin-right: 10px;
  white-space: nowrap;
}

ul.novel-1 li span {
  display: block;
}

ul.novel-2 {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

ul.novel-2 li {
  display: -webkit-box;
  display: flex;
}

ul.novel-2 li.new:after {
  content: 'new';
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  margin: auto 0 auto 5px;
  background: orangered;
  display: block;
  padding: 0 7px;
  height: 17px;
  line-height: 17px;
  border-radius: 10px;
}

ul.novel-2 li a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

ul.novel-2 li:not(:first-of-type):before {
  content: '/';
  margin: 0 5px;
}

ul.illust-1 {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin: 20px auto;
}

ul.illust-1 li {
  position: relative;
  height: 100px;
  width: 100px;
  margin-bottom: 5px;
}

ul.illust-1 li:not(:last-of-type) {
  margin-right: 5px;
}

ul.illust-1 li a {
  display: block;
  -webkit-transition: .2s;
  transition: .2s;
}

ul.illust-1 li a img {
  width: 100px;
  height: 100px;
  -o-object-fit: cover;
     object-fit: cover;
}

ul.illust-1 li.new::after {
  content: 'new';
  font-family: "Kulim Park", "M PLUS 1p", sans-serif;
  position: absolute;
  padding: 0 5px;
  left: -3px;
  top: 0px;
  display: block;
  font-size: 12px;
  font-weight: bold;
  background: #333333;
  color: #ffffff;
  height: 18px;
  line-height: 18px;
  -webkit-transform: rotate(-25deg);
          transform: rotate(-25deg);
  padding: 0 7px;
}

@media screen and (max-width: 767px) {
  ul.illust-1 li {
    height: 70px;
    width: 70px;
  }
  ul.illust-1 li a img {
    height: 70px;
    width: 70px;
  }
}

ul.illust-2 {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin: 20px auto;
}

ul.illust-2 li {
  position: relative;
  height: 200px;
  width: 150px;
  margin-bottom: 5px;
}

ul.illust-2 li:not(:last-of-type) {
  margin-right: 5px;
}

ul.illust-2 li a {
  display: block;
  -webkit-transition: .2s;
  transition: .2s;
}

ul.illust-2 li a img {
  height: 200px;
  width: 150px;
  -o-object-fit: cover;
     object-fit: cover;
}

ul.illust-2 li.new::after {
  content: 'new';
  font-family: "Kulim Park", "M PLUS 1p", sans-serif;
  position: absolute;
  padding: 0 5px;
  left: -3px;
  top: 0px;
  display: block;
  font-size: 14px;
  font-weight: bold;
  background: #333333;
  color: #ffffff;
  height: 25px;
  line-height: 25px;
  -webkit-transform: rotate(-25deg);
          transform: rotate(-25deg);
  padding: 0 10px;
}

@media screen and (max-width: 767px) {
  ul.illust-2 li {
    height: 100px;
    width: 80px;
  }
  ul.illust-2 li a img {
    height: 140px;
    width: 120px;
  }
}

ul.link01 {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: start;
          justify-content: flex-start;
  margin: 10px 0;
}

ul.link01 li {
margin-right: 10px;
}


ul.link02 {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

ul.link02 li {
  display: -webkit-box;
  display: flex;
}

ul.link02 li a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

ul.link02 li:not(:first-of-type):before {
  content: '/';
  margin: 0 5px;
}

ul.link03 {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
          justify-content: center;
  margin: 10px 0;
}

ul.link03 li {
margin-right: 10px;
}
.mailform {
  text-align: center;
}

.mailform textarea {
  margin: 0 0 15px;
  font-size: 14px;
  line-height: 1.6em;
  border: 1px solid #d0d0d0;
  padding: 10px;
  width: 100%;
  border-radius: 5px;
  vertical-align: bottom;
  background: #fcfcfc;
}

.mailform textarea:focus {
  outline: none;
  background: #ffffff;
}

.mailform input {
  margin: 0 0 15px;
  font-size: 16px;
  border: 1px solid #d0d0d0;
  padding: 10px;
  width: 100%;
  border-radius: 5px;
  background: #fcfcfc;
  -webkit-transition: .2s;
  transition: .2s;
}

.mailform input:focus {
  outline: none;
  background: #ffffff;
}

.mailform input[type="submit"] {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0px auto 20px;
  padding: 10px 20px;
  background: #004b69;
  color: #ffffff;
  border: none;
}

.mailform input[type="submit"]:focus, .mailform input[type="submit"]:hover {
  background: lightblue;
}

.clap input {
  margin: 0 10px 15px 0;
  font-size: 16px;
  border: 1px solid #d0d0d0;
  padding: 10px;
  width: calc(100% - 120px);
  border-radius: 5px;
  background: #fcfcfc;
  -webkit-transition: .2s;
  transition: .2s;
}

.clap input:focus {
  outline: none;
  background: #ffffff;
}

.clap input[type="submit"] {
  width: 100px;
  margin: 0px auto 20px;
  padding: 10px 0;
  background: #004b69;
  color: #ffffff;
  border: none;
}

.clap input[type="submit"]:focus, .clap input[type="submit"]:hover {
  background: lightblue;
}

footer {
  background: #cdcdcd;
  overflow: hidden;
  margin-top: 80px;
}

footer .footer {
  padding: 30px 0;
}

footer .footer > p {
  text-align: center;
  font-size: 12px;
  margin-bottom: 10px;
}

footer .footer .title {
  font-size: 130%;
}

footer .bottom {
  background: #333333;
  color: #ddd;
}

footer .bottom .template {
  text-align: right;
  width: 100%;
  font-size: 12px;
  padding: 5px 10px;
  margin: 0;
}

footer a.home {
  text-decoration: none;
  color: #54c6ff;
  display: block;
  padding: 10px 20px;
  font-size: 14px;
}

h2.h2-a {
  padding: 10px 20px;
  background: linear-gradient(45deg, black, #004b69);
  color: #ffffff;
}

h2.h2-b {
  padding: 10px 20px;
  background: transparent;
  text-align: center;
  color: #333333;
}

h2.h2-b:before {
  content: '';
  height: 2px;
  width: 10%;
  display: inline-block;
  background: #333333;
  vertical-align: middle;
  margin-right: 15px;
}

h2.h2-b:after {
  content: '';
  height: 2px;
  width: 10%;
  display: inline-block;
  background: #333333;
  vertical-align: middle;
  margin-left: 15px;
}

h2.h2-c {
  font-size: 150%;
  border-bottom: 1px dotted #cccccc;
  padding: 0 10px 10px;
}

h3.h3-a {
  padding: 10px 20px;
  background: transparent;
  color: #000000;
  border-left: none;
  border-bottom: 3px dotted #000000;
}

h3.h3-b {
  border-left: none;
}

h3.h3-b:before {
  content: '//';
  font-size: 105%;
  margin-right: 0.5em;
}

h3.h3-b:after {
  content: '//';
  font-size: 105%;
  margin-left: 0.5em;
}

ul.li-a {
  list-style: square inside;
  margin: 1em 0.5em;
}

ul.li-a li {
  margin-bottom: 0.5em;
}

ul.li-b {
  list-style: disc inside;
  margin: 1em 0.5em;
}

ul.li-b li {
  margin-bottom: 0.5em;
}

ol.li-a {
  list-style: decimal inside;
  margin: 1em 0.5em;
}

ol.li-a li {
  margin-bottom: 0.5em;
}

ol.li-b {
  list-style: lower-alpha inside;
  margin: 1em 0.5em;
}

ol.li-b li {
  margin-bottom: 0.5em;
}
ul.contents {
	padding-top: 15px;
	padding-bottom: 15px;
}
ul.contents li {
        list-style:none;
}
ul.contents li a {
	background: url(../img/arrow2.png) no-repeat left center;    /* 背景画像指定 */
	padding-right: 35px;
	padding-left: 16px;
	text-decoration: none;
}
ul.contents li a:hover {
	background: url(../img/arrow2.png) no-repeat 2px center;	/*マウスオン時に矢印マークを2pxだけ移動させて表示する設定*/
}
.page {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  width: 90%;
  margin: 30px auto;
}

.page a {
  display: block;
  padding: 3px 10px;
}

.comics {
  display: block;
  max-width: 100%;
  margin: 80px auto;
  border: 1px #333333 solid;
}

.comics.tame {
  margin-bottom: 800px;
}

.book {
  display: -webkit-box;
  display: flex;
  width: 80%;
  max-width: 800px;
  margin: 80px auto;
}

.book:nth-child(2n+1) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
          flex-direction: row-reverse;
}

.book .book__image {
  margin: 0 20px;
  -webkit-box-flex: 0;
          flex: 0 0 40%;
}

.book .book__discription h4 {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  .book {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .book:nth-child(2n+1) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .book:not(:last-of-type) {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 60px;
  }
  .book .book__image {
    margin: 0 auto 20px;
    max-width: 300px;
  }
}

dl.book-01 {
  margin: 20px 0;
}

dl.book-01 dt {
  width: 100px;
  font-weight: 600;
  margin-bottom: 10px;
}

dl.book-01 dd {
  width: calc(100% - 100px);
  margin: 0;
  margin-bottom: 10px;
}

span.pink {
  color: #fa3c72;
}

blockquote {
  background: #ededed;
  padding: 20px 30px;
  margin: 20px;
  font-size: 15px;
  font-style: italic;
}

@media screen and (max-width: 767px) {
  .only-pc {
    display: none;
  }
}
.dash {
  color: #004b69;
  padding: 0 0.5em;
  font-size: 115%;
}
.dash:before {
  content: '"';
  font-size: 100%;
  margin-right: 0.2em;
}

.dash:after {
  content: '"';
  font-size: 100%;
  margin-left: 0.2em;
}

#pagetop {
	clear: both;
	text-align: right;
}
#pagetop a {
	color: #FFF;	/*文字色*/
	background-color: #004b69;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 14em;
	font-size: 10px;
	letter-spacing: 0.1em;
	display: inline-block;
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #006f9c;
	color: #FFF;
}
/*会社概要テーブル*/
.sample1 {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%; /* table幅を100%に指定 */
    background: #fff;
    border: none;
}
.sample1 th,
.sample1 td {
    display: block; /* セルをブロック要素に指定 */
    width: 100%; /* セルを親要素いっぱいの幅に指定 */
    border: none;
    font-size: 14px;   
    padding: 10px;
    vertical-align: top;
    text-align: left;
    box-sizing: border-box;
}
.sample1 th {
    font-weight: 700;
    color: #fff;
    background: #004b69; /* thの背景色 */
}

@media screen and (min-width: 767px) {
    .sample1 th,
    .sample1 td {
        display: table-cell; /* デフォルト値に指定 */
        border-bottom: 1px solid #ccc;
        color: #000;
        background: #fff;
    }
    .sample1 th {
        color: #000;
        background: #fff; /* thの背景色 */
    }
    .sample1 tr th:first-child {
        width: 150px; /* thの固定幅 */
    }
}
.box1 { 
	width:100%; /* ボックスの横幅 */
        border: 1px #004b69 solid; /* 枠線（太さ・色・スタイル） */ 
        padding: 10px 0; /* ボックス内の余白 */ 
        margin: 20px 0;   
} 
.box1 p {
        font-size:80%; 
	line-height:150%;
}
ul.li-c {
  list-style: disc inside;
  margin: 1em 0.5em;
        font-size:80%; 
}

ul.li-c li {
  margin-bottom: 0.5em;
}

ol.li-c {
  list-style: decimal inside;
  margin: 1em 0em;
}

ol.li-c li {
  margin-bottom: 0.5em;
}

.CNT{ text-align:center;}
.L{ text-align:left;}
.R{ text-align:right;} 
.footer02 {
 color: #808080;
 text-align: center;
 padding: 5px 30px 5px;
}
.footer02 a {
 color: #808080;
 text-decoration: none;
}
.footer02 a:hover {
 text-decoration: underline;
}
.footer02 .menu {
 margin: 0;
 padding: 0;
 list-style: none;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
}
.footer02 .menu li {
 font-size:80%; 
 margin: 0;
 padding: 0 20px;
}
.footer02 .copyright {
 margin: 0;
 padding: 20px 0 0 0;
}
.footer04 {
 color: #004b69;
 text-align: center;
 padding: 0 30px 5px;
}
.footer04 a {
 color: #004b69;
 text-decoration: none;
}
.footer04 a:hover {
 text-decoration: underline;
}
.footer04 .menu {
 margin: 0;
 padding: 0;
 list-style: none;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
}
.footer04 .menu li {
 font-size:80%; 
 margin: 0;
 padding: 0 20px;
 border-right: 1px #808080 solid;
}
.footer04 .menu li:last-child {
 border: none;
}
.footer04 .copyright {
 margin: 0;
 padding: 20px 0 0 0;
}

@media only screen and (max-width: 599px) {
.footer04 .menu {
 justify-content: flex-start;
}
.footer04 .menu li {
 width: 50%;
 box-sizing: border-box;
 border: none;
}
.footer04 .menu li:nth-child(odd) {
 border-right: 1px #808080 solid;
}
}
